# Maintainer: Pablo Moyano (p4block)
pkgname=lineageos-devel
pkgver=0.1
pkgrel=1.1
pkgdesc='Metapackage to pull all dependencies required to build LineageOS'
arch=('x86_64')
url='https://wiki.archlinux.org/title/Android#Building'
license=('None')

package() {
    depends=('aosp-devel' 'ffmpeg' 'ninja' 'xml2' 'lzop' 'pngcrush' 'imagemagick')
    optdepends=('maven' 'gradle')
}
